import React from 'react';
export default function PieChartFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M510-510v-309q123 8 210.5 97.5T819-510zm-60 369q-131-11-220.5-109T140-480t89.5-230T450-819zm60 0v-309h309q-11 122-98.5 211.5T510-141" })));
}
